EXPERT ROOT - Developing #38

J,06aBuTb npouenypbl noucka xutos B NeuRAd: MHorochanbepHas u ogHocpanbepHas

07/13/2016 10:34 AM - Redmine Admin

Status: 3akpbiTa Start date: 07/13/2016
Priority: Hunakuia Due date:

Assignee: Vitaliy Schetinin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v-0.3

Description

Jo6aenTb npouenypbl nomcka xutos B NeuRAd: MHorogaribepHas n ogHodpanbepHas

History

#1 - 07/15/2016 09:35 AM - Vitaliy Schetinin

- Target version set to v-0.3

#2 - 07/15/2016 09:37 AM - Vitaliy Schetinin

- Status changed from OrtkpsbiTa to 3akpeiTa
